Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-mpls-in-udp-03

From: IETF Secretariat <[email-masked]>
Date: Tue, 17 Sep 2013 09:34:49 -0700

Dear KuiKe Building, Nischal Sheth, Lucy Yong, Carlos Pignataro, Fan Yongbing:

 An IPR disclosure that pertains to your Internet-Draft entitled "Encapsulating
MPLS in UDP" (draft-ietf-mpls-in-udp) was submitted to the IETF Secretariat on
2013-09-16 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2198/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to draft-ietf-mpls-in-
udp-03."");

The IETF Secretariat